.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

body.logged{
	padding-top:83px;
}

#header{
	position:fixed;
	top:0px;
	width:100%;
	z-index:999;
}

#Header .logo{
	height:50px;
}

#historyBar a.active{
	border-bottom:1px solid;
	position:relative;
}
#historyBar a.active:after, #historyBar a.active:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#historyBar .from a.active:after {
	border-color: rgba(220, 18, 91, 0);
	border-top-color: #dc125b;
	border-width: 7px;
	margin-left: -7px;
}
#historyBar .from a.active:before {
	border-color: rgba(220, 18, 91, 0);
	border-top-color: #dc125b;
	border-width: 7px;
	margin-left: -7px;
}

#historyBar .to a.active:after {
	border-color: rgba(39, 170, 225, 0);
	border-top-color: #27aae1;
	border-width: 7px;
	margin-left: -7px;
}
#historyBar .to a.active:before {
	border-color: rgba(39, 170, 225, 0);
	border-top-color: #27aae1;
	border-width: 7px;
	margin-left: -7px;
}
#searchBar label, #filterResult label{
	padding:5px 20px 5px 0;
	text-align:right;
}

#step-logo{
	position:relative;
	border-bottom:1px solid #404040;
}
#step-logo:after, #step-logo:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#step-logo:after {
	border-color: rgba(64, 64, 64, 0);
	border-top-color: #404040;
	border-width: 14px;
	margin-left: -14px;
}
#step-logo:before {
	border-color: rgba(64, 64, 64, 0);
	border-top-color: #404040;
	border-width: 14px;
	margin-left: -14px;
}

#abo-step > div{
	border-bottom:1px solid #040404;
	padding:5px;
	position:relative;
}
#abo-step div.active{
	border-bottom:1px solid #27aae1;
	color:#27aae1;
}
#abo-step div.active:after, #abo-step div.active:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#abo-step div.active:after {
	border-color: rgba(39, 170, 225, 0);
	border-top-color: #27aae1;
	border-width: 7px;
	margin-left: -7px;
}
#abo-step div.active:before {
	border-color: rgba(39, 170, 225, 0);
	border-top-color: #27aae1;
	border-width: 7px;
	margin-left: -7px;
}

#abo-step > div{
	border-bottom:1px solid #040404;
	padding:5px;
	position:relative;
}

#menu-profile > li{
	position:relative;
}

#menu-profile > li.active{
	position:relative;
	background:#27aae1;
}

#menu-profile > li.active:after, #menu-profile > li.active:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#menu-profile > li.active:after {
	border-color: rgba(39, 170, 225, 0);
	border-top-color: #27aae1;
	border-width: 7px;
	margin-left: -7px;
}
#menu-profile > li.active:before {
	border-color: rgba(39, 170, 225, 0);
	border-top-color: #27aae1;
	border-width: 7px;
	margin-left: -7px;
}

#credit-card img{
	margin:15px;
	height:32px;
}
#credit-card label{
	cursor:pointer;
	margin:15px;
}
#credit-card label img{
	margin:5px;
	cursor:pointer;
}

#menu-2{
	position:fixed;
	bottom:0px;
	left:0px;
}

#slider-thumbs img.pictureSmall{
	margin:5.9px;
}
#slider-thumbs img.pictureMedium{
	max-width:95px;
	margin:5.9px;
}
#slider-thumbs img.pictureBig{
	max-width:150px;
	margin:5.9px;
}

@media (max-width: 1024px) {
	#slider-thumbs img.pictureSmall{
	margin:5.9px;
	}
	#slider-thumbs img.pictureMedium{
		max-width:56px;
		margin:5.9px;
	}
	#slider-thumbs img.pictureBig{
		max-width:117px;
		margin:5.9px;
	}
}

.chip{
	display:inline-block;
	border-radius:100px;
	padding:6px;
}

#messenger .badge-new{
	position:absolute;
	top:-5px;
	right:8%;
	border:2px solid #FFFFFF;
	border-radius:14px;
}

#messenger .badge-online{
	position:absolute;
	bottom:-2px;
	right:8%;
	border:2px solid #FFFFFF;
}

#messenger-left{
	overflow-x: hidden;
	overflow-y: auto;
	position:relative;
}

#messenger-chat{
	overflow-x: hidden;
	overflow-y: auto;
	position:relative;
}

#messenger-chat .loader{
	padding:15px 0;
}

#messenger-chat > div:last-child{
	margin-bottom:15px;
}

#messenger-chat::-webkit-scrollbar-track, #messenger-left::-webkit-scrollbar-track, .smiley .dropdown-menu::-webkit-scrollbar-track
{
	border-radius: 10px;
	background-color: #FFFFFF;
}

#messenger-chat::-webkit-scrollbar, #messenger-left::-webkit-scrollbar, .smiley .dropdown-menu::-webkit-scrollbar
{
	width: 6px;
	background-color: #FFFFFF;
}

#messenger-chat::-webkit-scrollbar-thumb, #messenger-left::-webkit-scrollbar-thumb, .smiley .dropdown-menu::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.2);
	background-color: #F5F5F5;
	min-height:200px;
}

.box-active{
	border:1px solid #27aae1;
	box-shadow: 0 0 4.9px rgba(39, 170, 225, 0.4);
}

.profile-picture{
	width: 100%;
	position:relative;
    overflow:hidden;
    padding-bottom:100%;
}

.sweet-alert h2{
	font-size:20px;
}
.sweet-alert .lead{
	font-size:14px;
}
.sweet-alert .btn{
	font-size:14px;
	padding: 8px 14px;
}

#smiley img,.smiley img{
	margin:6px;
}
#message{
	height:33px;
}
#message,#pusherChat .message{
	overflow:auto;
}

#message img,#pusherChat .message-form .message img{
	width:24px;
	height:24px;
}

.messageArea .message{
	display:inline-block;
}
.messageArea img{
	height:auto;
}
.width80{
	width:80%;
}
.maxwidth80{
	max-width:80%;
}

.imgCloud{
	width:100%;
	max-width:600px;
}
#messenger-writer #smiley .dropdown-menu{
	left:-200px;
	max-height: 300px;
    width: 285px;
    overflow: auto;
}

#messenger-writer .image-gif .dropdown-menu{
	left:-255px;
	width:300px;
}
#messenger-writer .result-gif{
	height:270px;
	overflow-y:auto;
	color:#000000;
}
#messenger-writer .result-gif img{
	margin:0;
}
.btnDeleteMessage{
	color:#666666;
}
@media (max-width: 767px) {
	#messenger-profile .dropdown-menu{
		right:0px;
		left:auto;
	}	
}
#menu-1 i{line-height:36px}

.previousPic,.nextPic{
	position:absolute;
	background:rgba(0,0,0,0.4);
	color:#FFFFFF;
	padding:20px;
	top: 50%;
	transform: translateY(-50%);
	font-size:36px;
	cursor:pointer;
	display:none;
}
.previousPic{
	left:15px;
}
.nextPic{
	right:15px;
}
.fa-fraise{margin-top:-8px;margin-left:-6px;}
.fa-fraise-round{margin-top:-12px;margin-left:-8px;}


@media (min-width: 1024px) {
	#horoscope .container:after {
	  content: attr(data-astro); 
	  font-family: fontawesome-webfont;
	  font-style: normal;
	  font-weight: normal;
	  text-decoration: inherit;
	  position: absolute;
	  font-size: 180px;
	  top: 110%;
	  left: 25%;
	  color: #e8e8e8;
	  margin: -300px 0 0 -200px;
	  z-index: 1;
	}
}

@media (min-width: 1800px) {
	#horoscope .container:after {
		font-size: 220px;
		top: 105%;
		left: 27%;
	}
}

#ephemeride .content div:nth-child(3){
	font-weight:bold;
	color:#dc125b;
}
#oo_loading{
	position:absolute;
}
#oo_nbpic{
	position:absolute;
	padding:15px;
	color:#FFFFFF;
	font-size:24px;
	z-index:2;
	background:rgba(0,0,0,0.2);
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
	width:100%;
	max-width:auto;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
  width: 240px;
  margin: 12px 0;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #27aae1;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #27aae1;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

.badge{
	font-weight:normal;
}

#badge-notif,#badge-messenger{
	position:absolute;
	top:15px;
	left:60px;
	font-size:16px;
	z-index:2;
}

.badge-sm-notif{
	position:absolute;
	margin-top:7px;
	right:10px;
	z-index:2;
}

#menu-notification a, #menu-account a{
	font-size:16px;
}

#menu-account{
	min-width:210px;
	margin-top:0px;
	right:0;
	left: auto;
}

#searchBar .irs-min, #searchBar .irs-max{
	color:#ccc;
}


.affinity-slider{
	border:0;
	color:#FFFFFF;
}
.js-irs-2{
	z-index:2;
}
.irs-min, .irs-max{
	font-size:14px;
}
.popover{
	max-width:350px;
}
.twitter-typeahead{
	color:#000000;
}
#private-access .twitter-typeahead{
	width:100%;
}

#abo-step3 .dl-horizontal dt{
	width:150px;
}
#abo-step3 .dl-horizontal dd{
	margin-left:175px;
}

#myCarousel .carousel-control.left, #myCarousel .carousel-control.right{
	background:none;
	background-image:none;
}
#userList > li{
	padding:2px 0;
}
#userList > li:hover{
	background:#eeeeee;
}
#doc{padding-bottom:30px}
#doc h1{
	font-size:30px;
}
#doc h3{
	margin-top:20px;
}
#doc h4{
	margin-top:30px;
	font-size:22px;
}

#doc h4 a, #doc a h4{
	color:#000000;
}
.col-oo{
	padding:0px 15px;
	min-height:50px;
}

#oo_info{
	visibility:hidden;
	max-width:400px;
}

#oo_info > div{
	height:100%;
}

#match{
	position:absolute;
}

#btn-search-reduce{
	text-align:center;
	font-size:28px;
	position:fixed;
	bottom:0px;
	width:100%;
	z-index:4;
}

#menu-profile-xs{
	left:0;
	bottom:0;
	z-index:50;
	background:#5d5b5e;
	padding:10px;
	width:100%;
}
#menu-profile-xs li{
	float:left;
	width:25%;
	text-align:center;
}

#resultArea{
	min-height:300px;
}

.affinity-question.hasError{
	border:5px solid #dc125b;
}

.irs-from, .irs-to, .irs-single{
	font-size:14px;
}

.bg-01 .fa-fraise2 .path1:before{
	color:#FFFFFF
}

.bancontact-mobile{
	color:#0067b1;
	font-size:13px;
	font-weight:bold;
}

#nopremiumBar{
	top:83px;
	z-index:3;
}

.bg-01 .f-07,.bg-02 .f-07,.bg-01 .f-03,.bg-02 .f-03{
	color:#FFFFFF;
}

/* XS */
@media (max-width: 767px) {
	#menu-account{
		left:auto;
		right:0;
	}
	.text-center-xs{
		text-align:center;
		width:100%;
	}
	.col-oo{
		width:100%;
		float:none;
	}
	#menu-1{
		float:none;
	}
	#menu-1 > li{
		width:20%;
		text-align:center;
	}
	#menu-1 > li > a{
		padding:12px;
		font-size:1.5rem;
		line-height:32px;
	}
	#menu-1 > li:first-Child{
		border:0;
	}
	#menu-account a{
		font-size:14px;
		padding:0px 20px;
	}
	#menu-1 i{
		line-height:32px;
	}

	body.logged{
		padding-top:56px;
	}
	#nopremiumBar{
		top:56px;
	}
	#badge-notif, #badge-messenger{
		top:5px;
		left:25px;
		font-size:14px;
	}
	#menu-notification{
		left:-30px;
	}
	#searchBar{
		display:none;
		position:absolute;
		top:0px;
		width:100%;
		z-index:3;
	}
	#profile-infos .dl-horizontal:first-child{
		margin-bottom:0px;
	}
	#sondage .width80{
		width:100%;
	}
	#resultArea{
		min-height:600px;
	}
	.swal2-title{
		font-size:20px;
	}
	#credit-card label{
		margin:5px;
	}
	#credit-card img{
		height:28px;
	}
	#abo-step3 .dl-horizontal dt{
		width:150px;
	}
	#abo-step3 .dl-horizontal dd{
		margin-left:10px;
		margin-bottom:4px;
	}
	.affinity-slider{
		display:none;
	}
	.affinity-radio{
		display:block;
		margin-left:20px;
	}
	.affinity-question .form-group{
		border-top:1px solid #F5F5F5;
		margin: 15px 0;
	}
	.affinity-question #user_taille,.affinity-question #user_poids{
		width:auto;
		display:inline-block;
	}
	#oo_info > div{
		height:auto;
	}
	#match{
		position:relative;
	}
	#messenger-writer #smiley .dropdown-menu{
		left:0px;
		margin-bottom:50px;
	}
	#messenger-writer .image-gif .dropdown-menu{
		left:-55px;
	}
	.swal2-modal .swal2-title{
		font-size: 24px;
	}
}

.blog-desc{
	display: block; /* or inline-block */
	text-overflow: ellipsis;
	word-wrap: break-word;
	overflow: hidden;
	line-height: 23px;        /* fallback */
	max-height: 69px;       /* fallback */
}

#footerXS{
	height:60px;
}

/* SM */
@media (min-width: 768px) and (max-width: 991px) {
	#searchBar label{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}


@media (max-width: 1400px) {
	#menu-account{
		right:0;
		left:auto;
	}
}

@media (min-width: 1500px){
	.container{
		width:1440px;
	}
}

@media (max-width: 550px) {
	#profile-area .col-xs-6{
		width:100%;
	}
	#slider{
		margin-bottom:10px;
	}
}



.countdown {
  width: 420px;
  height:100px;
  margin: 0 auto;
}
.countdown .bloc-time {
  float: left;
  margin-right: 45px;
  text-align: center;
}
.countdown .bloc-time:last-child {
  margin-right: 0;
}
.countdown .count-title {
  display: block;
  margin-bottom: 15px;
  font: normal 0.94em "Lato";
  color: #ffffff;
  text-transform: uppercase;
}
.countdown .figure {
  position: relative;
  float: left;
  height: 60px;
  width: 50px;
  margin-right: 10px;
  background-color: #fff;
  border-radius: 8px;
  -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2), inset 2px 4px 0 0 rgba(255, 255, 255, 0.08);
  -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2), inset 2px 4px 0 0 rgba(255, 255, 255, 0.08);
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2), inset 2px 4px 0 0 rgba(255, 255, 255, 0.08);
}
.countdown .figure:last-child {
  margin-right: 0;
}
.countdown .figure > span {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  font: normal 2.94em/60px "Lato";
  font-weight: 700;
  color: #de4848;
}
.countdown .figure .top:after, .countdown .figure .bottom-back:after {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.countdown .figure .top {
  z-index: 3;
  background-color: #f7f7f7;
  transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-transform: perspective(200px);
  -ms-transform: perspective(200px);
  -webkit-transform: perspective(200px);
  transform: perspective(200px);
}
.countdown .figure .bottom {
  z-index: 1;
}
.countdown .figure .bottom:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: rgba(0, 0, 0, 0.02);
}
.countdown .figure .bottom-back {
  z-index: 2;
  top: 0;
  height: 50%;
  overflow: hidden;
  background-color: #f7f7f7;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
}
.countdown .figure .bottom-back span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.countdown .figure .top, .countdown .figure .top-back {
  height: 50%;
  overflow: hidden;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.countdown .figure .top-back {
  z-index: 4;
  bottom: 0;
  background-color: #fff;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -moz-transform: perspective(200px) rotateX(180deg);
  -ms-transform: perspective(200px) rotateX(180deg);
  -webkit-transform: perspective(200px) rotateX(180deg);
  transform: perspective(200px) rotateX(180deg);
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.countdown .figure .top-back span {
  position: absolute;
  top: -100%;
  left: 0;
  right: 0;
  margin: auto;
}

#btn-search{
	position:absolute;
	top:8px;
	left: 120px;
	display:none;
}
@media (max-width: 1024px) {
	#btn-search{
		top:12px;
	}
}
#map{
	height:300px;
}